{
   "author" : {
      "email" : "support@slamtec.com",
      "name" : "Slamtec"
   },
   "category" : "Extension",
   "dependencies" : {},
   "description" : "This plugin is a tool which can automatically obtain connected device information, such as model, firmware version, ssid and serious number, and print label according to preparation template. ",
   "icons" : [],
   "id" : "robostudio.plugin.label_print",
   "isDefaultPurchased" : false,
   "isPublic" : false,
   "maxApiVersion" : 6663,
   "minApiVersion" : 6663,
   "name" : "Slamware Label Print",
   "releaseNote" : "Features: \n1. Add \"Label Print\" button. \n2. Obtain device infomation when robot connected. \n3. Automatically generate label according to preparation template. ",
   "version" : "1.0.0 dev 20220913"
}
